Bug 1311176 - Address feedback on Chapter 5
Address feedback on Chapter 5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: Allison Heslin
Brandi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-23 09:46 EST by Allison Heslin
Modified: 2016-04-27 19:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 19:58:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allison Heslin 2016-02-23 09:46:52 EST
* Section 6.1.2 - Talk to cfouant about adding more detail about how to take a backup.

* Section 6.1.3 - This seems like we have crossed from installation into configuration

* 5. Configuring External Services
Why would a customer make use of external DNS, DHCP etc services?

* 5.1. Configuring Satellite with External DNS
“If you want to use an external server to provide DNS, you can configure Satellite to use an External DNS service.”

This seems a statement of the obvious. If the introduction to chapter 5 was expanded to include answers to “Why?”, I think the above text could be removed.

“Deploy a Red Hat Enterprise Linux Server and install the ISC DNS Service.
# yum install bind bind-utils
Packages bind and bind-utils are required.”
Why does it need to be stated that “Packages bind and bind-utils are required.” when you just gave the ‘yum’ command?

“4. For testing or proof-of-concept deployments, run an insecure non-blocking device command.”
I don’t think we should prompt customers to create insecure configurations. Aside from this, is this step to be completed in addition to step 3, or instead of step 3?

* 5.2. Verifying and Starting the DNS Service
Is the IP address used in this section an example, or to be taken literally? 

5.6: CONFIGURING SATELLITE SERVER WITH EXTERNAL TFTP
This is weird. Is this needed? Do users actually configure Satellite Server with external TFTP?
Comment 1 Allison Heslin 2016-02-23 09:50:25 EST
Moved the following to the right BZ:

* Section 6.1.2 - Talk to cfouant about adding more detail about how to take a backup.

* Section 6.1.3 - This seems like we have crossed from installation into configuration
Comment 2 Allison Heslin 2016-03-04 12:52:50 EST
* 5.1. Configuring Satellite with External DNS
“If you want to use an external server to provide DNS, you can configure Satellite to use an External DNS service.”

This seems a statement of the obvious. If the introduction to chapter 5 was expanded to include answers to “Why?”, I think the above text could be removed.
[Ali] DONE Shortened the sentence.

“Deploy a Red Hat Enterprise Linux Server and install the ISC DNS Service.
# yum install bind bind-utils
Packages bind and bind-utils are required.”
Why does it need to be stated that “Packages bind and bind-utils are required.” when you just gave the ‘yum’ command?
[Ali] DONE Removed it since it's redundant.
Comment 3 Allison Heslin 2016-03-08 11:16:43 EST
* 5. Configuring External Services
Why would a customer make use of external DNS, DHCP etc services?
[Ali] DONE

“4. For testing or proof-of-concept deployments, run an insecure non-blocking device command.”
I don’t think we should prompt customers to create insecure configurations. Aside from this, is this step to be completed in addition to step 3, or instead of step 3?
[Ali] DONE Removed per Mike McCune.


* 5.2. Verifying and Starting the DNS Service
Is the IP address used in this section an example, or to be taken literally? 
[Ali] DONE - I added a line explaining that it was an example.
Comment 4 Allison Heslin 2016-03-22 08:31:41 EDT
* 5.6: CONFIGURING SATELLITE SERVER WITH EXTERNAL TFTP
This is weird. Is this needed? Do users actually configure Satellite Server with external TFTP?

Per Ohad we should leave it as is. 

Moving to ON_QA: No additional changes. All changes have been pushed already.
Comment 5 Andrew Dahms 2016-04-27 19:58:56 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.